### Method

# Gimp ColorManaged get_simulation_profile

unstable since: 3.0

#### Declaration [src]

    GimpColorProfile*
    gimp_color_managed_get_simulation_profile (
      GimpColorManaged* managed
    )

#### Description [src]

This function always returns a `GimpColorProfile`.

Available since: 3.0

#### Return value

Type: `GimpColorProfile`

The `managed`‘s simulation `GimpColorProfile`.

The caller of the method takes ownership of the data, and is responsible for freeing it.